@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Anton|Lato');
body { background-color:#ffffff; 
margin:0;
padding:0;
font-family: 'Lato', Verdana, Geneva, sans-serif;
font-size:16px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
             }
			 
			 #contenido
{
	padding-top:10px;
	padding-bottom:10px;
	}

	.clientes
{
	padding:10px 10px 10px 10px;
	margin:30px 0 30px 0;
	background-color:#FFFFFF;
	font-size:24px;
	text-align:justify;
	-webkit-box-shadow: 0px 0px 15px 0px #fcc727;
	-moz-box--shadow: 0px 0px 15px 0px #fcc727;
	box-shadow: 0px 0px 15px 0px  #fcc727;
	}

.clientes h3
{
	font-family: 'Anton', sans-serif;
	color:#000000;
	text-align: center;
	}
	

	.pagina2
{
	padding:20px 10px 20px 10px;
	margin:30px 0 30px 0;
	background-color:#FFFFFF;
	font-size:24px;
	text-align:justify;
	-webkit-box-shadow: 0px 0px 15px 0px #c8c8c8;
	-moz-box--shadow: 0px 0px 15px 0px #c8c8c8;
	box-shadow: 0px 0px 15px 0px  #c8c8c8;
	background: url(bienvenido.jpg) no-repeat right bottom;
	}
	
	.pagina
{
	padding:10px 10px 10px 10px;
	margin:30px 0 30px 0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0px 0px 15px 0px #c8c8c8;
	-moz-box--shadow: 0px 0px 15px 0px #c8c8c8;
	box-shadow: 0px 0px 15px 0px  #c8c8c8;
	}
	
		.pagina3
{
	padding:20px 10px 20px 10px;
	margin:5px 0 10px 0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0px 0px 15px 0px #c8c8c8;
	-moz-box--shadow: 0px 0px 15px 0px #c8c8c8;
	box-shadow: 0px 0px 15px 0px  #c8c8c8;
	}
	
		.letrero
{
	font-family: 'Anton', sans-serif;
	color:#ff8a00;
	font-size:24px;
	}
	
			.letrero2
{
	font-family: 'Anton', sans-serif;
	color:#1d1a12;
	font-size:32px;
	text-align:center;
	}
	
	.pagina h3
{
	font-family: 'Anton', sans-serif;
	color:#000000;
	}
	
		.pagina2 h3
{
	font-family: 'Anton', sans-serif;
	color:#fcc727;
	}
	
		.imagenes
{
	background-color:#FFFFFF;
background-repeat:no-repeat;
background-position:right;
	padding: 30px 0 20px 0;
}
	
	.header
{
	background-color:#FFFFFF;
	background-image:url(header.jpg);
background-repeat:no-repeat;
background-position:right;
	padding: 30px 0 20px 0;
}

 .adaptar{width: 100%;}

.footer
{
	font-family: 'Anton', sans-serif;
	font-size:20px;
	padding: 30px 0 30px 0;
	background-color:#000000;
	color:#ffffff;
	text-align:center;
	        background-image:url(footer.jpg);
			        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	}
	
		.footer a
{
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	}

.footer img
{
	text-align: center;
	margin: auto 0;
}
	.linea
{
	margin-top:10px;
	        background-image:url(linea.jpg);
			height:10px;
	}
	
	
	.servic{background-color:#aa0008;
	padding:5px 5px 5px 5px;
color:#FFF;
	}  
	
	.historia{background-color:#fff1de;
	background-image:url(fondohis.jpg);
	background-position:center center;
	padding:5px 5px 5px 5px;
color:#281e10;
	}  
	
	.historia h4{
color:#281e10;
font-weight:bold;
	}  
	
	
	.historia img {
		margin:0 auto;
		text-align:center;
		border:3px solid #493600;
		-webkit-box-shadow: 1px 1px 5px 0px #251b00;
-moz-box-shadow: 1px 1px 5px 0px #251b00;
	box-shadow: 1px 1px 5px 0px  #251b00; 
		}
	
	
	.servic img {
		border-radius: 5px;
		border:3px solid #ffffff;
	}  
	
	
	.servic h3 {
		color: #fff;
	}  
	
	.navbar{
		font-family: 'Anton', sans-serif;
		background-color:#000000;
		font-size:20px;
		background-repeat:repeat-x;
		background-position:bottom;
		padding:10px 0 10px 0;
	}  
    
    
    .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color:#fcc727;
		  			transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	background-color:#000000;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

.navbar-default .navbar-toggle {
    border-color: #000000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

#cajatitulo
{
	color:#ffffff;
		background-color:#000000;
	background-repeat:no-repeat;
	font-size:20px;
	font-family: 'Anton', sans-serif;
	padding: 2px 5px 3px 5px; 
	}	
	

	
		.izquierdo
{
	padding: 10px 0 10px 0;
	text-align:right;
	border: 1px solid #000000;
	}	

.amarillo
{
	
color: #fcc727;
}
	
		.textocaja
{
	color:#ffffff;
		background-color:#fcc727;
	font-weight:bold;
		 font-size:20px;
	 text-align:center;
	 text-shadow: 0 1px 0 #000;
	}	
	
	#box{ 
    border:2px solid #000000;
		-webkit-box-shadow: 0px 0px 15px 0px #c8c8c8;
	-moz-box--shadow: 0px 0px 15px 0px #c8c8c8;
	box-shadow: 0px 0px 15px 0px  #c8c8c8;
	margin-bottom:20px;
   }
   
   	 #informacion
{
padding: 10px 10px 10px 10px;
overflow: hidden;
	background-color:#ffffff;
font-size:20px;
}
   
   
   .izquierdo > li > a {
    color: #000000;
}

.izquierdo > li > a:hover,
.izquierdo > li > a:focus {
	background-color: #fcc727;
	color:#000000;
}
   .btn-personal{color:#fff;background-color:#000000;border-color:#fff;}.btn-personal:hover,.btn-personal:focus,.btn-personal:active,.btn-personal.active,.open .dropdown-toggle.btn-personal{color:#000000;background-color:#fcc727;border-color:#000000;}.btn-personal:active,.btn-personal.active,.open .dropdown-toggle.btn-personal{background-image:none}.btn-personal.disabled,.btn-personal[disabled],fieldset[disabled] .btn-personal,.btn-personal.disabled:hover,.btn-personal[disabled]:hover,fieldset[disabled] .btn-personal:hover,.btn-personal.disabled:focus,.btn-personal[disabled]:focus,fieldset[disabled] .btn-personal:focus,.btn-personal.disabled:active,.btn-personal[disabled]:active,fieldset[disabled] .btn-personal:active,.btn-personal.disabled.active,.btn-personal[disabled].active,fieldset[disabled] .btn-personal.active{background-color:#fcc727;border-color:#000000}.btn-personal .badge{color:#fff;background-color:#000000;}

.btn-personal2{color:#000000;background-color:#fcc727;border-color:#000000;}.btn-personal2:hover,.btn-personal2:focus,.btn-personal2:active,.btn-personal2.active,.open .dropdown-toggle.btn-personal2{color:#000000;background-color:#ffffff;border-color:#000000;}.btn-personal2:active,.btn-personal2.active,.open .dropdown-toggle.btn-personal2{background-image:none}.btn-personal2.disabled,.btn-personal2[disabled],fieldset[disabled] .btn-personal2,.btn-personal2.disabled:hover,.btn-personal2[disabled]:hover,fieldset[disabled] .btn-personal2:hover,.btn-personal2.disabled:focus,.btn-personal2[disabled]:focus,fieldset[disabled] .btn-personal2:focus,.btn-personal2.disabled:active,.btn-personal2[disabled]:active,fieldset[disabled] .btn-personal2:active,.btn-personal2.disabled.active,.btn-personal2[disabled].active,fieldset[disabled] .btn-personal2.active{background-color:#ffffff;border-color:#000000}.btn-personal2 .badge{color:#000000;background-color:#ffffff;}
   
   .pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}.pagination>li{display:inline}.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#000000;background-color:#fff;border:1px solid #ddd;margin-left:-1px}.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#000000;background-color:#fcc727;border-color:#000000}.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#000000;background-color:#fcc727;border-color:#ffffff;cursor:default}.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed}.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px}.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px}.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px}.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px}
   
.flex-video {
position: relative;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

	 .espacio
{
	padding-top:10px;
	padding-bottom:10px;
	}
	
 .centrado{
text-align:center;
margin: 0 auto;
}

.centrado img{
text-align:center;
margin: 0 auto;
}

.adaptar{width: 100%;}


@media screen and (max-width:580px) {
	#centrax {
text-align:center; 
margin:0 auto;
width:100%;
	}
	
	#centrax img {
		margin:0 auto;
		text-align:center; 
		}
	
	
}